# Copyright (c) 2019, XhiveFramework Technologies and contributors
# License: MIT. See LICENSE

import xhiveframework
from xhiveframework.model.document import Document


class CommunicationLink(Document):
	pass


def on_doctype_update():
	xhiveframework.db.add_index("Communication Link", ["link_doctype", "link_name"])
